.mod-actionbar {
    padding: 10px 0;
    background-color: var(--mod-actionbar-background-color);
}

.mod-actionbar--image {
    background-image: var(--mod-actionbar-background-image);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.mod-actionbar .mod-actionbar--title h3, .mod-actionbar .mod-actionbar--links a {
    color: var(--mod-actionbar-text-color);
}
.mod-actionbar--logo {
    display: flex;
    align-items: center;
}

.mod-actionbar--logo-link {
    text-decoration: none;
    display: block;
}

.mod-actionbar--logo-img {
    max-height: 50px;
    width: auto;
    display: block;
}

.mod-actionbar--link-img {
    max-height: 45px;
    width: auto;
    display: block;
}
.mod-actionbar--source-menu .mod-actionbar--link:not(:last-child) .mod-actionbar__text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
}


@media (max-width: 575.98px) {
    .mod-actionbar--title {
        text-align: center;
    }
}